<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Match the people with what they do.</b>]]></rubric>

<card>Louis Leakey:a famous anthropologist</card>
<card>Sanwekwe:helps to track animals</card>
<card>Alan and Joan Root:well-known photographers</card>
<card>Munyarukiko:a poacher</card>
<card>Anita:an editor</card>
<card>Alan:a biology teacher</card>
<card>Ian:a student</card>
<card>Peter:a boy with learning problems</card>

</exercise>